<html>
<?php
session_start();
require('config.php');
$url = file_get_contents('http://10.2.200.41:8080/dns/phpsysinfo-3.4.2/index.php?disp=bootstrap'); echo $url;

if((!isset ($_SESSION['login']) == true) and (!isset ($_SESSION['senha']) == true))
{
  unset($_SESSION['login']);
  unset($_SESSION['senha']);
  header('location:index.php');
}
?>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="css/bootstrap.min.css">
	<script src="dist/jquery.slim.min.js"></script>
	<script src="dist/umd/popper.min.js"></script>
	<script src="bootstrap.bundle.min.js"></script>
    <title>Status</title>
</head>
<body>

</body>
</html>
